<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Programma 28</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Programma_28"/>
<meta name="wx_page_id" content="1785606"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Programma 28" id="wxsec1"><h1 class="pagetitle" id="wx1">Programma 28</h1>

<wx:template id="wx_t1" pagename="Template:C" page_id="421420"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3">
<p id="wx4">Questa pagina è ritenuta <b id="wx5"><a href="/wit/Wikipedia:Verificabilit%C3%A0" title="Wikipedia:Verificabilità" wx:linktype="known" wx:pagename="Wikipedia:Verificabilità" id="wx6">da controllare</a></b>: per contribuire, partecipa alla <a href="/wit/Discussione:Programma_28" class="new" title="Discussione:Programma 28" wx:linktype="unknown" wx:pagename="Discussione:Programma_28" id="wx7">discussione</a> e/o <a href="http://wit/wit/index.php?title=Programma_28&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx8">correggila</a>.<br id="wx9"/>
 <b id="wx10">Motivo:</b> <span style="color:red" id="wx11">dice che sono 28 e poi ne elenca 29... boh....</span> <font color="#aaa" id="wx12">Segnalazione di --<a href="/wit/Utente:OrsettoGommoso2" class="new" title="Utente:OrsettoGommoso2" wx:linktype="unknown" wx:pagename="Utente:OrsettoGommoso2" id="wx13">OrsettoGommoso2</a> (<a href="/wit/Discussioni_utente:OrsettoGommoso2" class="new" title="Discussioni utente:OrsettoGommoso2" wx:linktype="unknown" wx:pagename="Discussioni_utente:OrsettoGommoso2" id="wx14">msg</a>) 14:12, 13 giu 2008 (CEST)</font></p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:O" page_id="757689"/>
<table class="toccolours itwiki_template_avviso rad noprint" style="margin:0; margin-bottom:.5em; padding:0;" id="wx15">
<tr id="wx16">
<td width="1%" style="vertical-align:center" id="wx17">
<div class="wx_image" wx:align="none" id="wx18"><a href="/wit/Immagine:Nuvola_apps_filetypes.png" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_filetypes.png" id="wx19"><img src="/wit/Immagine:Nuvola_apps_filetypes.png" alt="" width="25" id="wx20"/></a></div>
</td>
<td id="wx21">
<p id="wx22">Questa voce di <a href="/wit/Educazione" title="Educazione" wx:linktype="known" wx:pagename="Educazione" wx:page_id="1662" id="wx23">educazione</a> è <a href="/wit/Progetto:Pagine_orfane" class="new" title="Progetto:Pagine orfane" wx:linktype="unknown" wx:pagename="Progetto:Pagine_orfane" id="wx24"><b id="wx25">orfana</b></a>, ovvero non esistono <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx26">collegamenti</a> da <a href="/wit/Aiuto:Namespace" title="Aiuto:Namespace" wx:linktype="known" wx:pagename="Aiuto:Namespace" id="wx27">altre voci</a> ad essa: inseriscine <a href="/wit/Speciale:PuntanoQui/Programma_28" title="Speciale:PuntanoQui/Programma 28" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Programma_28" id="wx28">almeno uno</a> e rimuovi l'avviso.</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:E" page_id="672950"/>
<div class="toccolours itwiki_template_avviso noprint rad" style="margin-bottom:.5em;" id="wx29">
<div class="wx_image" wx:align="left" id="wx30"><a href="/wit/Immagine:Non_encyclopedic_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:Non_encyclopedic_icon.png" id="wx31"><img src="/wit/Immagine:Non_encyclopedic_icon.png" alt="" width="30" id="wx32"/></a></div>

<p id="wx33">Per questa voce è stato manifestato un <b id="wx34">dubbio di <a href="/wit/Aiuto:Cosa_mettere_su_Wikipedia#Enciclopedicit.C3.A0" title="Aiuto:Cosa mettere su Wikipedia" wx:linktype="known" wx:pagename="Aiuto:Cosa_mettere_su_Wikipedia" wx:fragment="Enciclopedicit.C3.A0" id="wx35">enciclopedicità</a></b> . Partecipa alla <a href="/wit/Discussione:Programma_28" class="new" title="Discussione:Programma 28" wx:linktype="unknown" wx:pagename="Discussione:Programma_28" id="wx36">discussione</a> o proponila per la <a href="/wit/Wikipedia:Regole_per_la_cancellazione" title="Wikipedia:Regole per la cancellazione" wx:linktype="known" wx:pagename="Wikipedia:Regole_per_la_cancellazione" id="wx37">cancellazione</a>.<br id="wx38"/>
<b id="wx39">Motivo:</b> <span style="color:red;" id="wx40">Così è solo un elenco di materie</span>.</p>
</div>

<wx:templateend start="wx_t3"/>
<p id="wx41">Il programma 28 è il composto di 28 discipline scolastiche fondato dalla società amministrativa dell'istruzione didattica italiana per le scuole di terzo grado (liceo). Questo programma d' istituto è formato da discorsi riguardanti scolasticamente scienza:1matematica, 2fisica, 3scienze, 4ed. fisica;umanistica:5italiano, 6letteratura, 7storia, 8religione, 9latino, 10greco;arti:11musica, 12artistica;legge:13leg. sociale, 14met. ricerca, 15linguaggi non verbali e multimediali, 16diritto,economia aziendale e diritto classico, 17statistica;psico-pedagogici:18psicologia, 19pedagogia, 20filosofia;tecno-elettronica:21ed. tecnica, 22informatica;lingue:23inglese, 24francese, 25spagnolo, 26tedesco;Sociologiche:27sociologia, 28scienze sociali, 29geografia.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Programma_28" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx42">Categorie</a>: <span dir="ltr" id="wx43"><a href="/wit/Categoria:Da_controllare_-_giugno_2008" title="Categoria:Da controllare - giugno 2008" wx:linktype="known" wx:pagename="Categoria:Da_controllare_-_giugno_2008" wx:page_id="1801765" id="wx44">Da controllare - giugno 2008</a></span> | <span dir="ltr" id="wx45"><a href="/wit/Categoria:Pagine_orfane_-_educazione" title="Categoria:Pagine orfane - educazione" wx:linktype="known" wx:pagename="Categoria:Pagine_orfane_-_educazione" wx:page_id="965663" id="wx46">Pagine orfane - educazione</a></span> | <span dir="ltr" id="wx47"><a href="/wit/Categoria:Pagine_orfane_-_maggio_2008" title="Categoria:Pagine orfane - maggio 2008" wx:linktype="known" wx:pagename="Categoria:Pagine_orfane_-_maggio_2008" wx:page_id="1747204" id="wx48">Pagine orfane - maggio 2008</a></span> | <span dir="ltr" id="wx49"><a href="/wit/Categoria:Da_verificare_per_enciclopedicit%C3%A0_-_educazione" title="Categoria:Da verificare per enciclopedicità - educazione" wx:linktype="known" wx:pagename="Categoria:Da_verificare_per_enciclopedicità_-_educazione" wx:page_id="1208385" id="wx50">Da verificare per enciclopedicità - educazione</a></span> | <span dir="ltr" id="wx51"><a href="/wit/Categoria:Da_verificare_per_enciclopedicit%C3%A0_-_maggio_2008" title="Categoria:Da verificare per enciclopedicità - maggio 2008" wx:linktype="known" wx:pagename="Categoria:Da_verificare_per_enciclopedicità_-_maggio_2008" wx:page_id="1746548" id="wx52">Da verificare per enciclopedicità - maggio 2008</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx53">dice che sono 28 e poi ne elenca 29... boh...</p>
</wx:argument><wx:argument name="2">
<p id="wx54">educazione</p>
</wx:argument><wx:argument name="3">
<p id="wx55">giugno 2008</p>
</wx:argument><wx:argument name="4">
<p id="wx56">--<a href="/wit/Utente:OrsettoGommoso2" class="new" title="Utente:OrsettoGommoso2" wx:linktype="unknown" wx:pagename="Utente:OrsettoGommoso2" id="wx57">OrsettoGommoso2</a> (<a href="/wit/Discussioni_utente:OrsettoGommoso2" class="new" title="Discussioni utente:OrsettoGommoso2" wx:linktype="unknown" wx:pagename="Discussioni_utente:OrsettoGommoso2" id="wx58">msg</a>) 14:12, 13 giu 2008 (CEST)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx59">educazione</p>
</wx:argument><wx:argument name="mese">
<p id="wx60">maggio 2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx61">Così è solo un elenco di materie</p>
</wx:argument><wx:argument name="2">
<p id="wx62">educazione</p>
</wx:argument><wx:argument name="3">
<p id="wx63">maggio 2008</p>
</wx:argument><wx:argument name="4">
<a href="/wit/Utente:%25Pier%25" class="new" title="Utente:%Pier%" wx:linktype="unknown" wx:pagename="Utente:%Pier%" id="wx64">%Pier%</a>
</wx:argument></wx:templatearguments>
</html>
